﻿
/***********sky_bar***************/
.sky_bar {
    font-size: 12px;
    height: 29px;
    width: 100%;
    background-image: url(/imgs/sky_bar_bg.gif);
    background-repeat: repeat-x;
    background-position: bottom;
    background-color: #fbfbfb;
    position: relative;
    z-index: 99;
}
    .sky_bar .left_sky {
        float: left;
        height: 29px;
        overflow: hidden;
        border-right: 1px solid #ecedee;
    }

        .sky_bar .left_sky li a {
            float: left;
            padding: 0 7px;
            height: 28px;
            line-height: 28px;
            font-family: "微軟正黑體";
        }

            .sky_bar .left_sky li a:hover {
                background-color: #ffffff;
                color: #f99019;
                text-decoration: none;
            }

        .sky_bar .left_sky li {
            float: left;
            border-left: 1px solid #ecedee;
        }

        .sky_bar .left_sky .on {
            border-bottom: 1px solid #FFFFFF;
            background: #FFFFFF;
        }

    .sky_bar .sky_bar_body {
        width: 1170px;
        display: block;
        height: 29px;
        margin: auto;
        position: relative;
    }

    .sky_bar .gohome {
        background-image: url(/imgs/sky_bar_icon_home2.gif);
        background-repeat: no-repeat;
        float: left;
        width: 90px;
        overflow: hidden;
        overflow: hidden;
        background-position: center 0px;
    }

        .sky_bar .gohome strong {
            display: none;
        }

        .sky_bar .gohome:hover {
            background-position: center -28px;
            border-left: 0px solid #E2E2E4;
            border-right: 0px solid #D4D4D6;
            background-color: #FFFFFF;
        }

            .sky_bar .gohome:hover strong {
                line-height: 23px;
                font-weight: normal;
                padding: 0px 10px 0px 10px;
                top: 37px;
                position: absolute;
                margin: 0;
                color: #000000;
                background-color: #FFE595;
                -moz-box-shadow: 1px 1px 1px #8B8B8B;
                -webkit-box-shadow: 1px 1px 1px #8B8B8B;
                box-shadow: 1px 1px 1px #8B8B8B;
                *width: 75px;
                float: left;
            }

    .sky_bar .online_user {
        border-left: 1px solid #ECEDEE;
        float: left;
        height: 29px;
        line-height: 29px;
        color: #919191;
        padding-left: 5px;
        padding-right: 5px;
        text-align: center;
        font-family: "微軟正黑體";
    }

    .sky_bar .right_sky {
        float: right;
        border-right: 1px solid #ECEDEE;
    }

        .sky_bar .right_sky a:hover {
            text-decoration: none;
        }

        .sky_bar .right_sky .m_name a {
            float: left;
            height: 28px;
            line-height: 28px;
            max-width: 101px;
            width: expression( this.scrollwidth > 101 ? "101px" : "auto" );
            -webkit-max-width: 101px;
            padding: 0 4px 0 4px;
            position: relative;
            margin: 0;
            text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;
            font-weight: bold;
            font-family: Arial;
            font-size: 12px;
            *text-indent: 25px;
        }

            .sky_bar .right_sky .m_name a:hover {
                background-color: #f99019;
                color: #fff;
            }

        .sky_bar .right_sky .m_name img {
            *position: absolute;
            margin: 4px 4px 0 0;
            *margin: -4px 4px 0 -25px;
            width: 20px;
            height: 20px;
            float: left;
            -webkit-border-radius: 2px;
            -moz-border-radius: 2px;
            border-radius: 2px;
            overflow: hidden
        }

        .sky_bar .right_sky a.btnlogin {
            float: left;
            background: url(/imgs/loginhead.gif) no-repeat 10px 2px;
            border-left: 1px solid #ECEDEE;
            height: 28px;
            line-height: 28px;
            padding-left: 30px;
            padding-right: 10px;
            display: block;
        }

        .sky_bar .right_sky a.goindex {
            float: left;
            border-left: 1px solid #ECEDEE;
            height: 28px;
            line-height: 28px;
            padding: 0 10px;
            display: block;
        }

        .sky_bar .right_sky a.btnlogin:hover, #sky_bar .right_sky a.goindex:hover {
            background-color: #f99019;
            color: #fff;
        }

        .sky_bar .right_sky a.btnlogin:hover {
            background-position: 10px -27px;
        }

        .sky_bar .right_sky li {
            float: left;
        }

    .sky_bar .fbfnasbtn {
        float: right;
        padding: 0 9px;
        height: 28px;
        line-height: 28px;
        color: #46629e;
        font-family: "微軟正黑體";
    }

        .sky_bar .fbfnasbtn:hover {
            background-color: #ffffff;
            color: #f99019;
            text-decoration: none;
        }

.translateLink {
    float: right;
    line-height: 28px;
    height: 28px;
    padding: 0 10px;
    border-left: 1px solid #EEE;
    font-weight: bold;
    font-family: "微軟正黑體";
}

/*======== search_bar start ======== */
.search_bar {
    margin: 0 auto;
    width: 1170px;
    position: relative;
    height: 90px;
    z-index: 2001;
    /*background: url(https://news.gamme.com.tw/images/gma_logo_pcbg.gif);*/
}

.search_bar_logo {
    position: relative;
    width: 310px;
    height: 60px;
    float: left;
    top: 18px;
    left: 20px;
}

    .search_bar_logo img {
        height: 90px;
        position: absolute;
        top: -18px;
        left: -10px;
    }
}
.search_share {
    width: 100px;
    position: absolute;
    left: 170px;
    top: 6px;
}
/*search_share */
.search_share {
    width: 100px;
    position: absolute;
    left: 180px;
    top: 9px;
}

    .search_share a {
        background: url(/imgs/head_share.png) no-repeat 0 0;
        text-indent: -5000px;
        width: 25px;
        height: 25px;
        display: block;
        float: left;
        margin-right: 5px;
    }

        .search_share a.joinfb {
            background-position: 0 0;
        }

        .search_share a.joingplus {
            background-position: -25px 0;
        }
        .search_share a.joinplurk {
            background-position: -50px 0!important;
        }

        .search_share a.joinapp {
            background: url(/imgs/appicon_gif.gif);
        }

    .search_share p {
        font-size: 16.5px;
        font-family: Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
        color: #f3832d;
    }

/*center_search */
.center_search {
    width: 395px;
    height: 30px;
    position: absolute;
    left: 380px;
    top: 25px;
}

    .center_search ul {
        width: 100%;
        height: 15px;
        position: absolute;
        top: 32px;
        font-size: 13px;
        line-height: 16px;
        font-family: Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
        overflow: hidden;
        color: #ff0000;
        left: 0;
    }

        .center_search ul li {
            float: left;
            margin-right: 3px;
        }

            .center_search ul li a {
                color: #797979;
            }

                .center_search ul li a:hover {
                    text-decoration: underline;
                }

.searchinput {
    width: 350px;
    padding: 0 0px 0 4px;
    color: #484848;
    line-height: 26px;
    height: 26px;
    float: left;
    border: 2px solid #f3832d;
    border-radius: 3px 0 0 3px;
}

    .searchinput:focus {
        border: 2px solid #f3982d;
        background-color: #f4f4f4;
    }

        .searchinput:focus + input {
            background-color: #f3982d;
            border: 2px solid #f3982d;
        }

.simg {
    background-color: #f3832d;
    border: 2px solid #f3832d;
    border-radius: 0 3px 3px 0;
}

/*login_group
============================================================== */
.login_display {
    position: relative;
    float: right;
    margin-top: 28px;
    margin-right: 10px;
}

    .login_display a {
        color: #f48d3d;
        text-decoration: none;
    }

        .login_display a:hover {
            color: #656565;
        }
.logbtn {
    display: block;
    line-height: 15px;
    cursor: pointer;
    height: 15px;
    overflow: hidden;
    padding-left: 20px;
    margin-top: 10px;
    background: url(//member.gamme.com.tw/img/logbtn_icon.png) no-repeat;
    font-family: "微軟正黑體";
    font-size: 15px;
}

    .logbtn:hover {
        background-position: 0 -15px;
    }

.loginbtn {
    white-space: nowrap;
    position: relative;
    line-height: 20px;
    cursor: pointer;
    width: 68px;
    height: 18px;
    *height: 20px;
    overflow: hidden;
    float: left;
    padding: 7px 5px 9px 37px;
    *padding: 5px 5px 9px 37px;
    text-overflow: ellipsis;
    font-family: "微軟正黑體";
    font-size: 15px;
}

    .loginbtn img {
        position: absolute;
        margin: -5px 0 2px 2px;
        width: 30px;
        height: 30px;
        left: 0;
        overflow: hidden;
    }

.login_group {
    position: absolute;
    right: 0px;
    width: 110px; /*height:108px;*/
    height: 145px;
    overflow: hidden;
    background: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    z-index: 999;
    *z-index: 999;
    top: 63px;
    box-shadow: 1px 1px 6px 0px rgba(0%,0%,0%,0.2);
    display: none;
}

.loginset {
    width: 80px;
    height: 13px;
    background: #fff;
    padding: 10px 0px 13px 30px;
    float: left;
    border-bottom: 1px solid #cdcdcd;
    color: #8b8b8b;
}

.loginout {
    width: 68px;
    height: 13px;
    background: #fff;
    padding: 10px 0px 13px 42px;
    float: left;
    color: #8b8b8b;
}

    .loginset:hover, .loginout:hover {
        background: #e4e4e4;
        color: #000;
        text-decoration: none;
    }


/* mainmenu start */
.main_menu {
    width: 100%;
    min-height: 37px;
    position: relative;
    height: auto !important;
    height: 37px;
    border-radius: 5px 5px 0 0;
    background: #f3832d;
    z-index: 2;
    margin: 0 auto;
}

.main_menu ul {
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    float: left;
    width: 100%;
}


.main_menu ul li {
    display: inline;
    float: left;
    font-size: 15px;
    font-family: "微軟正黑體";
    font-weight: normal;
    /*text-transform: uppercase;*/
    padding: 0 0 0 0px;
    width: 5%;
    *width: 5%;
    text-align: center;
}

.main_menu ul li a {
    color: #fff;
    display: block;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
    line-height: 37px;
    text-decoration: none;
}

.main_menu ul li.first {
    padding: 0;
    background: none;
}

.main_menu ul li a:hover {
    text-shadow: 0px -1px #5a5a5a;
    text-decoration: none;
    color: #ffaa66;
    background: #676767 !important;
    -webkit-transition: color 0.3s ease, background 0.3s ease;
    -moz-transition: color 0.3s ease, background 0.3s ease;
    -ms-transition: color 0.3s ease, background 0.3s ease;
    -o-transition: color 0.3s ease, background 0.3s ease;
    transition: color 0.3s ease, background 0.3s ease;
    line-height: 37px;
    height: 37px;
}

.main_menu .select a {
    text-shadow: 0px -1px #5a5a5a;
    text-decoration: none;
    color: #ffaa66;
    background: #676767 !important;
    -webkit-transition: color 0.3s ease, background 0.3s ease;
    -moz-transition: color 0.3s ease, background 0.3s ease;
    -ms-transition: color 0.3s ease, background 0.3s ease;
    -o-transition: color 0.3s ease, background 0.3s ease;
    transition: color 0.3s ease, background 0.3s ease;
    line-height: 37px;
    height: 37px;
}

.main_menu .current-cat a {
    background: gray;
    text-decoration: none;
    -webkit-transition: color 0.3s ease, background 0.3s ease;
    -moz-transition: color 0.3s ease, background 0.3s ease;
    -ms-transition: color 0.3s ease, background 0.3s ease;
    -o-transition: color 0.3s ease, background 0.3s ease;
    transition: color 0.3s ease, background 0.3s ease;
}

.main_menu .subNav {
    position: absolute;
    width: 100%;
    top: 37px;
    left: 0;
    height: 40px;
    padding-bottom: 10px;
    display: none;
    background: url(/imgs/subNav_bg.png) repeat-x 0 0;
}

    .main_menu .subNav a {
        line-height: 40px;
        padding: 0 25px;
        color: #fff;
        background-color: transparent;
        height: 40px;
    }

        .main_menu .subNav a:hover {
            line-height: 40px;
            background: none;
            color: #f3832d;
        }

    .main_menu .subNav .all {
        float: left;
        border-right: 1px solid #797979;
    }

    .main_menu .subNav ul {
        background: url(/imgs/hot_tag.png) no-repeat 25px 15px;
        border-radius: 0;
        padding-left: 110px;
        width: auto;
        border-left: 1px solid #4f4f4f;
    }

        .main_menu .subNav ul li {
            width: auto;
        }

            .main_menu .subNav ul li a {
                padding: 0 20px;
            }

/* header_choice start */
.header_choice {
    margin: auto;
   
    border-right: 1px solid #d6d6d6;
    border-left: 1px solid #d6d6d6;
}

.iframead {
    position: relative;
    height: 85px;
    margin-left: 25px;
}

    .iframead .title {
        font-size: 11px;
        -webkit-text-size-adjust: none;
        height: 61px;
        width: 12px;
        line-height: 18px;
        float: left;
        margin-left: 6px;
        margin-top: 6px;
    }

.adlist {
    height: 77px;
    position: absolute;
    left: 18px;
    z-index: 1;
    *top: 0px;
    overflow: hidden;
}

    .adlist li {
        position: relative;
        width: 150px;
        height: 70px;
        float: left;
        overflow: hidden;
        margin-top: 7px;
        margin-left: 5px;
        float: left;
    }

        .adlist li img {
            border: 0px;
            max-width: 150px;
        }

.anad .tag {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 17px;
    background: url(/imgs/black.png);
    font-size: 11px;
    color: #fff;
    text-align: center;
    line-height: 17px;
    z-index: 11;
    text-decoration: none;
}

.adlist li a .adbg {
    width: 150px;
    height: 70px;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    display: block;
}

.adlist li a:hover .adbg {
    opacity: 100;
    filter: alpha(opacity=100);
}

.anad a .adtitle {
    position: absolute;
    bottom: 6px;
    bottom: 5px \9;
    left: 3px;
    width: 145px;
    height: 12px;
    -moz-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
    -webkit-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
    font-size: 11px;
    line-height: 18px;
    color: #fff;
    z-index: 11;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    text-decoration: none;
}

.anad a:hover .adtitle {
    bottom: 7px;
    bottom: 6px \9;
    height: 27px;
}

.adbg {
    position: absolute;
    top: 0;
    left: 0;
    width: 150px;
    height: 70px;
    background: url(/imgs/orange.png);
    z-index: 10;
}

.graybg {
    position: absolute;
    top: 0;
    left: 0;
    width: 150px;
    height: 70px;
    background: url(/imgs/gray.png);
    z-index: 9;
}

.anadsony .tag {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 17px;
    background-color: #F00;
    font-size: 11px;
    color: #fff;
    text-align: center;
    line-height: 17px;
    z-index: 11;
    text-decoration: none;
}

.anadsony a .adtitle {
    position: absolute;
    bottom: 6px;
    bottom: 5px \9;
    left: 3px;
    width: 145px;
    height: 12px;
    -moz-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
    -webkit-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
    font-size: 11px;
    line-height: 18px;
    color: #fff;
    z-index: 11;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    text-decoration: none;
}

.anadsony a:hover .adtitle {
    bottom: 7px;
    bottom: 6px \9;
    height: 27px;
}

/* header_tag start */
.header_tag {
    text-align: center;
    overflow: hidden;
    padding: 8px 0 4px;
    line-height: 22px;
    border: 1px solid #d6d6d6;
}

    .header_tag span {
        display: inline-block;
        color: #43474d;
        font-size: 18px;
        padding: 0;
        height: 22px;
        width: 24%;
        overflow: hidden;
    }

        .header_tag span a {
            font-family: "微軟正黑體";
            text-decoration: underline;
        }

            .header_tag span a:hover {
                color: #F78F03;
            }

        .header_tag span:nth-child(-n+3) {
            border-right: 1px solid #d6d6d6;
        }

/*fansgroupall */
.fansgroupall {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    position: fixed;
    z-index: 9999;
    display: none;
    top:0;
}

.fansgroup {
    width: 980px;
    height: 480px;
    background: #e9e9e9;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-top: -240px;
    margin-left: -490px;
}

    .fansgroup iframe {
        position: fixed;
    }

.fantitle {
    width: 980px;
    height: 35px;
    background: #e38947;
    position: absolute;
    top: 0;
    color: #fff;
    font-size: 20px;
    font-family: "微軟正黑體";
    padding-top: 10px;
    text-align: center;
}

.closefans {
    position: absolute;
    right: 20px;
}

.fansteam {
    width: 950px;
    height: 410px;
    margin-top: 30px;
    padding: 25px 10px 15px 10px;
    *padding: 60px 10px 15px 10px;
    overflow: hidden;
}

.f_kakalopo {
    position: absolute;
    width: 305px;
    height: 382px;
}

    .f_kakalopo iframe {
        background: #fff;
    }

.f_right {
    position: absolute;
    left: 315px;
}

.fansteam ul {
    float: left;
}

    .fansteam ul li {
        width: 205px;
        height: 87px;
        background: #fff;
        float: left;
        margin: 0 0px 11px 12px;
    }

.f_katitle, .f_sptitle {
    color: #636363;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 7px 5px;
}

.f_sptitle {
    margin: 0 0 7px 10px;
}
